/**  **/
:root {
    --main-color: #106794;
    --main-color2: #0c5479;
    --main-color3: #00d6fb;
}

body {
    font-family: Arial CE, Arial, Tahoma, Geneva, sans-serif;
    background-color: var(--main-color2);

}
.no-margins {
    margin-right: 0;
    margin-left: 0;
}

#wrapper {
    /** background-image: url("../data/file/itfwtt/banner-itfwtt-bg.jpg"); **/
    background-image: url("../images/template/itfwtt/banner-itfwtt-bg-2.jpg");
    background-position: center 0px;
    background-repeat: no-repeat;
    background-size: 100% 920px;
}

#header {
    position: relative;
    z-index: 1000;
}

#main {padding: 0px;}

#main .flexslider {background-color: transparent; margin-top: 20px;}

.logos img {margin-right: 10px;}
.page-header {border-bottom-color: #DCE1EA; margin-bottom: 2em;}
.page-header-icon {margin-top: 20px;}
.page-header-icon i {position: absolute; left: 50%; background-color: white; display: block; width: 100px; padding-left: 30px; margin-left: -50px; color: var(--main-color); margin-top: -10px;}

.black-box {
    padding: 10px;
    background-color: #000000 !important;
}
.slider-links{
    background-color: var(--main-color3);
}
.link-entity {
    color: black; font-size: 1.6rem; font-weight: bold; padding: 10px;
}
.link-entity a {
    color: black !important;
}
.link-entity i {
    margin-right: 10px; position: relative; top: 5px;
}

.navbar-brand img {
    margin-top: 10px;
    width: 250px;
    max-width: 250px;
}

#header div.container .navbar-brand {height: 90px; padding: 0px;}
#header .navbar-default.navbar-collapsed-sm{
    height: 90px;
}
#header .navbar-default.navbar-collapsed-sm .navbar-nav > li > a {
    margin-top: 1px;
    padding: 0 15px;
}
#header .navbar-default.navbar-collapsed-sm .navbar-nav > li > a span {
    border-bottom: 3px solid transparent;
    color: white;
    display: table-cell;
    height: 90px;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.8);
    vertical-align: middle;
}

#header .navbar-default.navbar-collapsed-sm .navbar-nav > li:hover > a span,
#header .navbar-default.navbar-collapsed-sm .navbar-nav > li.open > a span,
#header .navbar-default.navbar-collapsed-sm .navbar-nav > li.open > a:hover span,
#header .navbar-default.navbar-collapsed-sm .navbar-nav > li.open > a:focus span,
#header .navbar-default.navbar-collapsed-sm .navbar-nav > li.active > a span,
#header .navbar-default.navbar-collapsed-sm .navbar-nav > li.active > a:hover span,
#header .navbar-default.navbar-collapsed-sm .navbar-nav > li.active > a:focus span {
    border-bottom-color: var(--main-color3);
    color: white;
}


#header {
    position: relative;
    z-index: 1000;
}
#header .navbar {
    height: 95px;
}
#header .navbar-default.navbar-collapsed-sm {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: rgba(0, 0, 0, 0.4) none repeat scroll 0 0;
    border-color: rgba(255, 255, 255, 0.25);
    border-image: none;
    border-radius: 0;
    border-style: none none solid;
    border-width: medium medium 1px;
    margin: 0;
}
#header .navbar-default.navbar-collapsed-sm .navbar-collapse {
    /*background-color: rgba(53, 59, 71, 0.98);*/
    border: medium none;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    box-shadow: none;
}


#header .navbar-default.navbar-collapsed-sm .navbar-nav > li.open > a span, #header .navbar-default.navbar-collapsed-sm .navbar-nav > li.open > a:hover span, #header .navbar-default.navbar-collapsed-sm .navbar-nav > li.open > a:focus span, #header .navbar-default.navbar-collapsed-sm .navbar-nav > li.active > a span, #header .navbar-default.navbar-collapsed-sm .navbar-nav > li.active > a:hover span, #header .navbar-default.navbar-collapsed-sm .navbar-nav > li.active > a:focus span




.tso-slider::before {

}

.flexslider {border: 0px;}
.tso-slider {
    margin-bottom: -160px;
    min-height: 300px;
    position: relative;
    top: -120px;
}

.tso-slider .slide {
    height: 528px; padding-top: 71px;
}

.flex-direction-nav  { display: block;
    margin-left: -50%;
    width: 100%;
    list-style: outside none none;
    position: absolute;
    overflow: hidden;
    left: 50%;
    height: 100%;
    top: 0%;}



.flexslider .flex-direction-nav .next, .flexslider .flex-direction-nav .prev {

    height: 36px;
    line-height: 40px;
    margin-top: -30px;
    opacity: 0.9;
    transition: all 0.3s ease-in-out 0s;
}


.flex-direction-nav a::before {}

.flexslider .flex-direction-nav .next {
    right: -10px;
}

.flex-control-nav {
    z-index: 1001;
    position: relative;
}

.flex-control-nav li a{
    background-color: #9ca4af;
    border: 4px solid white;
    border-radius: 50%;
    cursor: pointer;
    display: inline-block;
    height: 18px;
    text-indent: -9999px;
    width: 18px;
}

.flex-control-nav  li a.active {
    background-color: #094448;
}



#carusel-tso.tso-slider ul.slides li.slide h1 {
    font-size: 48px;
    line-height: 60px;
    margin-top: 85px;
    color: white;
    text-align: center;
}

#carusel-tso.tso-slider ul.slides li.slide h1 span {
    /*background-color: rgba(0, 0, 0, 0.5);*/
    display: inline-block;
    padding: 15px 30px;
}

#carusel-tso.tso-slider ul.slides li.slide p {
    font-size: 30px;
    line-height: 37px;
    text-align: center;
}
#carusel-tso.tso-slider ul.slides li.slide p.normal  {
    /*background-color: rgba(0, 0, 0, 0.5);*/
    color: white;
    display: inline-block;
    font-family: "Roboto";
    font-size: 18px;
    font-weight: 300;
    line-height: 22px;
    margin: 0;
    padding: 15px 30px;
    display: block;
}

#carusel-tso.tso-slider ul.slides {
    margin-bottom: 0px;
}

#carusel-tso.tso-slider ul.slides li.slide p.fadeInRight a {
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 95px;
    margin-top: 30px;
    padding: 12px 40px;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
    text-transform: uppercase;
}



.btn-modry {
    background-color: #00ADB4;
    background-image: none;
    border-color: #009DA3;
    color: white;
}

.tso-slider ul {margin: 0px; padding: 0px;}
.tso-slider .banner1 {
    background-image: url("../data/file/itfwtt/banner-itfwtt-1.jpg");
    background-position: center center;
}
.tso-slider .banner2 {
    background-image: url("../data/file/itfwtt/banner-itfwtt-2.jpg");
}
.tso-slider .banner3  {
    background-image: url("../data/file/itfwtt/banner-itfwtt-3.jpg");
    background-position: center center;
}




#header-content {padding: 50px; text-align:center;}
#header-content h1 {color: white;}

#main-content, .main-content  {background-color: white; padding: 20px 0 80px;}
.main-content.page {padding-top: 20px;}

div.main-content.page div.container div#primary.page div.text-center div.content {text-align: left;}

a.panel {text-decoration: none; }
.circle-icon{
    height: 70px;
    left: 50%;
    line-height: 70px;
    margin-left: -30px;
    position: absolute;
    text-align: center;
    top: -25px;
    width: 70px;
}
.circle-icon i{
    background-color: #094448;
    border: 8px solid white;
    border-radius: 50%;
    color: white;
    display: inline-block;
    font-size: 26px;
    height: 70px;
    line-height: 50px;
    width: 70px;
}

html body div#wrapper div.main-content div.container div.row div.col-md-12.animate div.row.panels div.col-sm-5.panel-item a.panel.panel-circle div.circle-icon i.glyph-icon.flaticon-stadium {
    font-feature-settings: normal;
    font-kerning: auto;
    font-language-override: normal;
    font-size: inherit;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-synthesis: weight style;
    font-variant: normal;
    font-weight: normal;
    line-height: 2em;
    font-size: 2em;
    text-rendering: auto;}

.panel-heading{
    border: medium none;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    max-height: 150px;
    overflow: hidden;
    padding: 0;
}

.panel-heading img{  border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    display: block;
    height: auto;
    max-width: 100%;}
.panel-title {text-align: center; font-weight: bold; color: #094448;}
.panel-body {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border-color: -moz-use-text-color #eaedf2 #eaedf2;
    border-image: none;
    border-style: none solid solid;
    border-width: medium 2px 2px;
    padding-top: 30px;
    text-align: center;
    position: relative;

    background-image: url(/images/template/tso/down-arrow.png);
    background-position: top center;
    background-repeat: no-repeat;
}
.panel-body p {padding-top: 10px; color: #777;}
.panel-body h3 {font-size: 2em;}

.panel-item {margin-top: 30px;}

h3.title a  {color: #117277; font-weight: bold;}
.clanek .col-sm-4  {padding-top: 1.8em;}
.datum, .datum a {color: #aaa;}
.listclanek .col-sm-3 a img {margin-top: 20px;}
.clanek div  a.link.btn.btn-default {border-width: 2px; font-weight: bold;}
.clanek div a.link.btn.btn-default:hover {color:white; background-color: #01AEB8; border-color: #094448;}


a.live-stream-a, a.live-score-a {font-weight: bold; font-size: 1.2em;}
a.live-stream-a.woman, a.live-score-a.woman {color: red;}

#footer-copy, #footer-main {color: white; }
#footer-main {background-color: var(--main-color);}
#footer-main .info-box {color: #ccc;}
#footer-main .info-box h2 {color: white; font-size: 1.2em; text-transform: uppercase; font-weight: bold; padding: 20px 0px;}
#footer-main .logo-container {margin: 10px 3px;}
.media a {color: white;}
.partneri, .partneri-medialni {text-align: center;}
.loga-partneri {text-align: center; padding: 30px 0px;}
.loga-partneri img {margin: 10px 0px;}

div#footer-main div.container{background: url('/images/template/itfwtt/foot-center-logo.png') center 10px no-repeat transparent; }

.icon-boxes .icon {
    float: none;
    margin-bottom: 20px;
    vertical-align: top;
}
.icon-boxes .icon {
    float: left;
    margin-bottom: 0;
    margin-right: 10px;
}
.icon-wrap {
    display: inline-block;
    font-size: 1em;
    height: 30px;
    text-align: center;
    width: 30px;
}
.info {margin-bottom: 20px;}
.info-box div.icon-boxes div.icon-box div.content a {color: #ccc;}

div#footer-copy div.container div.row.copyrightlines div.col-lg-12 p {padding: 20px 20px; font-size: 1.1em;	color: #999;}

/*--- cela bunka ankety ---*/

div.anketa p{font: normal 12px Arial, Helvetica, sans-serif;}
div.anketa{
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
    width: 290px;
    min-height: 150px;
    _height: 150px;
}
#email {margin-bottom: 15px;}

div.anketa.anketaClanku {width: 400px; background: url('/images/template/bg-anketa.jpg') top left no-repeat transparent; padding-bottom: 40px;}
div.anketa.anketaClanku form {text-align: center;  margin: 20px; background-color: rgba(255,255,255,0.7); padding: 10px;}
div.anketa.anketaClanku h3, div.anketa.anketaClanku h4 {font-size: 30px; text-align: center; margin: 5px;}
div.anketa.anketaClanku h4 {font-size: 15px; margin-top: 0px;}
div.anketa.anketaClanku p {text-align: center;}
div.anketa.anketaClanku p span.formName {font-size: 1em; font-weight: bold; }
div.anketa.anketaClanku p .formButton {margin-top: 10px; width: 100px;}

div.anketa.anketaClanku p.anketaInfo {font-size: 1.3em; font-weight: bold; color: #CC0000;}

div.anketa h2{
    padding-top: 5px;
    margin-left: 0px;
    margin-bottom: 15px;
    color:  #636363;
    font: normal 12px Georgia, San serif;
}


div.anketa h4 {margin-bottom: 10px; font: bold 16px Arial, Helvetica, sans-serif; }


div.anketa a{
    margin-left: 0px;
    color:  #003366;
    font: bold 12px Arial, Helvetica, sans-serif;
    text-decoration: none;
}

div.anketa a:hover{
    text-decoration: underline;
}

div.anketa .obr{
    color:  #cc0000;
    font: normal 12px Arial, Helvetica, sans-serif;
    text-decoration: none;
}

div.pruh {border: 1px solid #cdcdcd; clear: left; margin-bottom: 4px;}
div.onPruh {background-color: #C8062D; border-right: 2px solid #FF9933;}
div.pruh div.onPruh span {color: #FFE0C1; font-size: 0.9em; padding-left: 6px; }
div.anketa span.hand {font: bold 12px Arial, Helvetica, sans-serif;}

.custom-label span.hand {font: bold 12px Arial, Helvetica, sans-serif;}
.formButton {background-color: #CC0000; color: white; border-width: 0px; border-bottom: 2px solid #FF9900; padding: 3px;}
.formButton:hover {font-weight: bold;}

.custom-label {
    display: inline-block;
    margin-right: 0em;
    cursor: pointer;
}

.custom-radio,
.custom-check {
    vertical-align: middle;
    display: inline-block;
    position: relative;
    top: -.15em; /* Adjust to for best fit */
    margin: 0 0em;
    width: 20px;
    height: 20px;
    background: url("/images/template/checkboxes.png") top left no-repeat transparent;
}

.custom-radio { background-position: -20px -20px; }
.custom-check.focus { background-position: -20px 0; }
.custom-radio.focus { background-position: -20px -20px; }
.custom-check.checked { background-position: -40px 0; }
.custom-radio.checked { background-position: -60px -20px; }
.custom-check.checked.focus { background-position: -60px 0; }
.custom-radio.checked.focus { background-position: -60px -20px; }


#kurzy {position: absolute; margin-top: 230px; color: white;}
#kurzy span {margin-left: 25px; font-family: Arial,Verdana; font-size: 1em; font-weight: bold;}

div.page-colector {font-size: 1em; margin: 10px 0px 10px 10px;}
div.page-colector a, div.page-colector span.counterSum { height: 22px; float: left; border: 1px solid #eee; margin: 1px; line-height: 15px; background-color: white; padding: 2px; text-align: center;}
div.page-colector a.ON {color: red; text-decoration: none; font-weight: bold; font-size: 1.2em;}

@media (min-width: 0px) and (max-width: 768px) {
    #carusel-tso.tso-slider ul.slides li.slide h1 {font-size: 2em; line-height: 1.5em;}
    #header .navbar-default.navbar-collapsed-sm .navbar-collapse {background-color: var(--main-color);}
}

@media (max-width: 480px) {
    .link-entity {
        font-size: 1em;
    }
}